
/* ****************** 공백  ****************** */

.empty_line_150626_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_150626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150626_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_150627_ {display:block; width:100%; height:120px; line-height:120px;}

[id^=div_user_list] .empty_line_150627_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150627_:before {content:'공백 : 120px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
